Bug 230348 - net/py-ripe.atlas.sagan: Update to 1.3.0
Summary: net/py-ripe.atlas.sagan: Update to 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Babak Farrokhi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-04 12:48 UTC by Babak Farrokhi
Modified: 2019-11-03 21:48 UTC (History)
2 users (show)

See Also:


Attachments
update to 1.2.2 (1.19 KB, patch)
2018-08-04 12:48 UTC, Babak Farrokhi
no flags Details | Diff
Update to 1.3.0 (1.19 KB, patch)
2019-10-01 21:43 UTC, Babak Farrokhi
farrokhi: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Babak Farrokhi freebsd_committer 2018-08-04 12:48:00 UTC
Created attachment 195838 [details]
update to 1.2.2
Comment 1 Bugzilla Automation freebsd_committer 2018-08-04 12:48:00 UTC
Maintainer informed via mail
Comment 2 Martin Wilke freebsd_committer 2018-08-11 15:11:11 UTC
submitter is committer
Comment 3 Walter Schwarzenfeld freebsd_triage 2019-08-13 08:21:14 UTC
ping!
Comment 4 Babak Farrokhi freebsd_committer 2019-10-01 21:43:05 UTC
Created attachment 207999 [details]
Update to 1.3.0
Comment 5 commit-hook freebsd_committer 2019-11-03 21:47:53 UTC
A commit references this bug:

Author: farrokhi
Date: Sun Nov  3 21:47:38 UTC 2019
New revision: 516603
URL: https://svnweb.freebsd.org/changeset/ports/516603

Log:
  net/py-ripe.atlas.sagan: update to 1.3.0

  PR:		230348
  Approved by:	mstucchi@ripe.net (maintainer timeout)

Changes:
  head/net/py-ripe.atlas.sagan/Makefile
  head/net/py-ripe.atlas.sagan/distinfo